program PrintPdf;

uses
  GnuGetText in '..\..\Bibliotheken\Units\GnuGetText.pas',
  LangUtils in '..\..\Bibliotheken\Units\LangUtils.pas',
  Forms,
  Graphics,
  FPdfPrint in 'FPdfPrint.pas' {MainForm},
  ShellDirDlg in '..\..\Bibliotheken\dialoge\ShellDirDlg.pas' {ShellDirDialog},
  FileListDlg in '..\..\Bibliotheken\dialoge\FileListDlg.pas' {FileListDialog},
  Vcl.Themes,
  Vcl.Styles;

{$R *.RES}

begin
  TP_GlobalIgnoreClass(TFont);
  // Subdirectory in AppData for user configuration files and supported languages
  InitTranslation('','',['delphiXE2']);

  Application.Initialize;
  Application.Title := 'PDF-Print';
  Application.CreateForm(THauptForm, HauptForm);
  Application.CreateForm(TShellDirDialog, ShellDirDialog);
  Application.CreateForm(TFileListDialog, FileListDialog);
  Application.Run;
end.
